.linkcard { white-space: initial; }
.ajaxeditcontent{    white-space: pre-wrap;font-size:14px;border:1px solid #e5e5e5;min-height:150px;padding:7px;outline:none;word-wrap:break-word}
.linkcard iframe{width:100%}
.linkcardsup{background-color:rgba(255,255,255,.8);position:absolute;margin:1px 0 0 1px;padding:0 7px;font-size:12px;border-radius: 0 0 5px 0}
.linkcardsup:hover{background-color:#fff}
.linkcardsup a{float:left;font-weight:700;padding:4px}
.previsuurlpage{width:100%;white-space:normal;height:110px;display:flex;border:solid 1px #EEE;border-radius:5px;margin:0 0;font-size:13px;line-height:1.3em}
.blocimg{margin:0;width:100%;max-height:250px;overflow-y:hidden}
.blocimg img{width:100%;border-radius:5px}
.bloctxt{margin:14px;width:100%;max-width:94%}
.bloctxt h2{width:100%;font-size:14px;font-weight:700;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin:0px 20px 5px}
.bloctxt p{    padding: 0 !important; width:100%;display:initial  !important;line-height:1.358 !important;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
.bloctxt div{width:100%;color:#999;margin-top:7px;padding:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}

.listht{padding:7px;border:solid 1px #EEE;width:200px;height:auto;position:relative;top:2px;left:0}
.listht a{text-decoration:none;padding:0 0 7px;display:block;cursor:pointer}

.x-commentaireshowroom-textarea{padding-top:7px}
.x-commentaireshowroom img{height:50px}
.x-commentaireshowroom-listecommentaires{max-width:525px}
.x-commentaireshowroom-maincommentaire {display:flex;width:auto;margin-bottom:14px;clear:both}
.x-commentaireshowroom-maincommentaire img{height:50px;margin: 4px 7px 0 0;}
.x-commentaireshowroom-commentaire	{float:right;position:relative}
.x-commentaireshowroom-nom	{font-weight:bold;color: #365899;text-decoration:none;font-size:14px;line-height:1.358;word-wrap:break-word}
.x-commentaireshowroom-msg	{display:block;font-size:14px;line-height:1.358;word-wrap:break-word}
.x-commentaireshowroom-date	{margin-left:10px;color:#90949c;border-bottom:none;text-decoration:none;font-size:12px;line-height:1.358;font-weight: normal;word-wrap:break-word}
#ta_comment, #ta_addcomment {width:83%;margin-left:3px;display:inline-block;vertical-align:top}
#ta_comment     #ta_comment_walldata {height:auto;border:1px solid #eee;cursor:text;word-wrap:break-word;white-space:pre-wrap;font-size:14px;padding:7px !important;min-height:40px}
#ta_addcomment  #ta_comment_walldata {height:auto;border:1px solid #eee;cursor:text;word-wrap:break-word;white-space:pre-wrap;font-size:14px;padding:7px !important;min-height:40px}
#ta_addcomment_wallsubmit,#ta_comment_wallsubmit,#ta_comment_connectlink {margin-top:7px;float:right;background-color:#4095cb;border:1px solid #4095cb;font-size:14px;white-space:normal;margin-left: -1px;line-height:22px;color: #fff;border-radius:2px;box-sizing:content-box;-webkit-font-smoothing: antialiased;font-weight:700;padding: 0 7px;position:relative;text-align:center;vertical-align:middle}

.x-commentaireshowroom .ajaxeditcontent {min-height:35px}
.x-commentaireshowroom .blocimg{width:32%;float:left}
.x-commentaireshowroom .bloctxt{float:right;width:62%;margin:7px 14px}
.x-commentaireshowroom .bloctxt p{margin:7px 0}
.x-commentaireshowroom .blocimg img{height:100%;border-radius:0;overflow:hidden;margin:0}
.placeholder{color:#C0C0C0;font-size:12px}

@media screen and (min-width:768px){
.linkcard iframe{width:475px;height:267px}
.habillage .linkcard iframe{width:455px;height:256px}
.previsuurlpage{width:100%}
#ta_comment {width:90%}
}